Subject: Ticket Assigned - Re order number 9419769479
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 15 Mar 2023 09:35:09 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re order number 9419769479 Hi

I just placed an online order (9419769479) to buy a jacket which is supposed to be delivered tomorrow to Wyndham Dubai Marina Hotel.

Could you please leave a note to the delivery that the item should be given to concierge as I don’t have a room number yet since I will arrive to the hotel by 4:30pm and I should check in under the name Ms Rahma Alshatti.

Thanks

Yours,
Hussain Alshatti

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5851539